<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="Telecom New Zealand ExtROM 2.11.707" group="Carrier Customize (Select your carrier if listed)" checked="False">
		<Tip>Select this OEM if your carrier is Telecom New Zealand</Tip>
		<Guid type="p">e942d6a8-9412-4e1b-a1e6-74089b6c0cc9</Guid>
	</Item>
</Items>
